<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Represent your life with a simple photo</title>
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">

</head>
<body>

    <div class="navbar">
        <a class="home" href="https://www.google.com/" target="_blank">Home</a>
        <a class="photoapp" href="https://www.google.com/" target="_blank">Photoapp</a>
        <a class="design" href="https://www.google.com/" target="_blank">Design</a>
        <a class="download" href="https://www.google.com/" target="_blank">Download</a>
    </div>

    <img class="simple-photo" src="img/image1.jpg" alt="simple-photo">

    <div class="text">
        <div class="header">
            <h1>Represent your life with a simple photo</h1>
        </div>
        <div class="main-text">
            <p>Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et, aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis.</p>
            <p>Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et, aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis.</p>
        </div>
    </div>

    <a class="button-get-started" href="https://www.google.com/" target="_blank">get started</a>

    <div class="footer">
        <p>Copyright by phototime - all right reserved</p>
    </div>

</body>
</html>